---
#This is popup help messages for the Staff Panel -> Tickets -> Open
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
search_field:
  title: Polje pretraživanja
  0: >

advanced:
  title: Napredno
  content: >
    Suzite svoju pretragu. kada odaberete kriterije pretrage i pokrenete pretragu, možete <span class="doc-desc-title">napraviti izvoz </span> podataka na dnu stranice kartice.
open_tickets_table:
  title: Tablica otvorenih kartica
  content: >
    Sve trenutno otvorene kartice i one na koje se traži odgovor
ticket:
  title: Kartica
  0: >

date:
  title: Datum
  0: >

subject:
  title: Naslov
  0: >

from:
  title: Od
  0: >

priority:
  title: Prioritet
  0: >

assigned_to:
  title: Dodjeljeno
  0: >

export:
  title: Izvoz
  content: >
    Izvezite podatke koje trenutno pregledavate u CSV datoteku. CSV mogu biti otvorene pomoću tabličnih programa (npr, Microsoft Excel, Apple Pages, OpenOffice, itd.).
advanced_search_dialog:
  title: Napredna pretraga
  0: >

adv_keyword:
  title: Pretraži ključne riječi
  content: >
    Pronađite rezultate pretraživanja na temelju naslova i sadržaja postova kartica i na temelju sadržaja teksta u prilagodljivim poljima korisnika i kartica.
adv_date_range:
  title: Pretraga po vremenskom periodu
  content: >
    Definicija ovdje
merge_types:
  title: Merge Types
  content: >
    <b>Combine Threads:</b> Threads from all Tickets will be displayed chronologically.</br> <b>Separate Threads:</b> Threads from Tickets will be displayed one Ticket at a time.
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
